Subject: Trainer Candidate - Aindrila Pathak
From: Aindrila Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Aug 2022 11:22:50 -0400

| | Tech Support Test

Name | Aindrila Pathak
E-mail | [email-masked]
Phone Number | (+91) 8336801278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Trainer | Sept 2021 | 31000
Previous Employer 1 | Myntra | Trainer | June 2020 | 17100
Previous Employer 2 | One point one | Trainer | Feb 2019 | 20000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I was as a trainer with my previous organisation. We were made to hear calls to identify process or soft skill errors and train batches accordingly.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation faced by me is around the trainees I got to train. Everybody has their own pace of learning and understanding. To achieve company goals within specified limited timeline becomes difficult at times. Which in return might not favour sone slow learners. Being a trainer and problem solver all my trainees have equal importance and deserves equal chances however at times the protocol and policies do not allow that. Which is again quite acceptable keeping in mind the organisation’s growth and other benefits.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer experience is where we are just sticking to the solution orientation. However a great customer experience is when the customer was find personal touch to it, with empathy and comforting approaches for better and smoother customer experience.
What according to you makes you a good candidate for this position? | I have experience in blended process as a service provider myself before I got promoted as a trainer. Thereby, my knowledge and expertise in the field makes me a better choice. Moreover, I have studied psychology as major which makes it more easier for me to identify issues and get a solution for the same.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |